:root {
    --regular: 'Proxima Regular';
    --bold: 'Proxima Bold';
    --semibold: 'Proxima Semibold';
    --gris: #E5E5E5;
    --sizeS: 1rem;
    --sizeM: 2.5rem;
    --sizeL: 5rem;
    --sizeXL: 10rem;
}
@font-face {
    font-family: 'Proxima Regular';
    src: url(fonts/proximanova-regular-webfont.woff2);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Bold';
    src: url(fonts/proximanova-bold-webfont.woff2);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Semibold';
    src: url(fonts/proximanova-semibold-webfont.woff2);
    font-weight: normal;
    font-style: normal;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--regular);
}
section {
    margin-bottom: 6rem;
}
h1 {
    font-size: 4.5rem;
    font-family: var(--bold);
    margin-bottom: var(--sizeM);
}
h2 {
    font-size: 3rem;
    font-family: var(--semibold);
}
h2:last-child, h2 + h5:last-child {
    margin-bottom: var(--sizeL);
}
h3 {
    font-size: 2rem;
    font-family: var(--bold);
}
h5 {
    font-size: 1.4rem;
}
h5 i {
    margin-right: var(--sizeS);
    font-size: 1.8rem;
    position: relative;
    top: 0.2rem;
}
html {
    font-size: 62.5%;
}
p {
    font-size: 1.4rem;
    margin-bottom: 1.5rem;
}
a {
    font-weight: bold;
    text-decoration: none;
    color: black;
    font-size: 1.6rem;
}
a:hover {
    opacity: 0.7;
    text-decoration: underline;
}
@media (max-width: 780px) {
    h5 {
        font-size: 1.8rem;
    }
}
/* Flex */
.flex {
    display: flex;
}
.jcenter {
    justify-content: center;
}
.jbetween {
    justify-content: space-between;
} 
.acenter {
    align-items: center;
}
.aend {
    align-items: flex-end;
}
/* Grid */
.wrapper {
    max-width: 1400px;
    width: 100%;
    margin: auto;
    position: relative;
    flex-wrap: wrap;
}
.col25, .col50, .col33 {
    flex: 1;
    position: relative;
}
@media (max-width: 780px) {
    .col50, .col33 {
        flex-basis: 100%;
    }
}
/* Componentes */
.btn {
    display: inline-block;
    color: white;
    background-color: black;
    padding: 1.1rem 1.6rem;
    font-size: 1.4rem;
}
.btn.blanco {
    color: black;
    background-color: white;
}
.titulo {
    padding-left: var(--sizeM);
}
.btn.blanco:hover {
    color: white;
    background-color: black;
}
/* Menús */
.idioma a, .menu a {
    font-size: 1.4rem;
} 
.idioma {
    background-color: var(--gris);
    padding: var(--sizeM);
    margin-bottom: 0;
}
.idioma__selector {
    font-weight: bold;
}
.idioma__selector img {
    width: 1.5rem;
    margin-right: var(--sizeS);
}
.idioma__selector p {
    margin-bottom: 0;
}
.menu ul {
    list-style: none;
}
.menu a {
    font-size: 1.5rem;
}
.logo {
    width: 12.5rem;
    display: inline-flex;
    align-items: center;
    margin-right: var(--sizeS);
}
.logo img {
    width: 100%;
    display: block;
}
.busca {
    width: 6rem;
    aspect-ratio: 1;
    background-color: black;
    color: white;
    font-size: 1.5rem;
}
.menu__login {
    margin-right: 1.5rem;
}
.menu__login, .menu__principal {
    gap: 1.5rem;
}
/* Cabecera */
.cabecera img {
    width: 100%;
}
.cabecera__txt {
    position: absolute;
    width: 33.33%;
    text-align: center;
    padding: 1.4rem;
}
/* Estilo */
.estilo img {
    width: 100%;
}

.col25 .categoria {
    position: absolute;
    top: var(--sizeS);
    left: var(--sizeS);
}
/* Novedades */
.novedades .col50 {
    aspect-ratio: 1.1;
    background-size: cover;
    background-position: center;
    padding: 1.5rem;
}
.novedades .hombre {
    background-image: url(img/D-Converse-GBL-HP-10-20-22-P3A-Refresh.jpg);
}
.novedades .mujer {
    background-image: url(img/D-Converse-GBL-HP-P3B-10-20-22-Refresh.jpg);
}
.novedades .wrapper:nth-child(2) > a {
    display: none;
    margin: var(--sizeL) 0;
        padding: 0 var(--sizeM);
}
@media (max-width: 780px) {
    .novedades .wrapper:nth-child(2) > a {
        display: block;
    }
    .novedades .col50 .btn {
        display: none;
    }
}
/* Pedidos */
.pedidos .col33 {
    text-align: center;
}
.pedidos .col33 i {
    font-size: 3rem;
}